Net-Chat-Daemon

Errors

Net-Chat-Daemon-0.3 has the following 2 errors.

CategoryError
consistent_version0.1,0.3
use_warningsNet::Chat::Daemon